zurück zur Startseite
  


Zurück XHTMLforum > (X)HTML und CSS > Barrierefreiheit
Seite neu laden Internet Explorer 5.00 Installation gesucht

Antwort
 
LinkBack Themen-Optionen Ansicht
  #1 (permalink)  
Alt 29.06.2005, 18:25
Neuer Benutzer
neuer user
Thread-Ersteller
 
Registriert seit: 05.05.2005
Beiträge: 18
gigi` befindet sich auf einem aufstrebenden Ast
Standard Internet Explorer 5.00 Installation gesucht

Hallo Leute,

ich habe ein Problem mit dem Layout beim IE5.00. 5.01 funktioniert einwandfrei. Auf http://www.quirksmode.org/css/condcom.html habe ich einen Weg gefunden den 5.01 und den 5.50 neben meinem derzeit installierten 6.0 laufen zu lassen.

Habe das Layout für www.autoreader.de programmiert und mit entsetzen festgestellt das in allen Browsern alles richtig angezeigt wird, bloß im IE 5.00 nicht. Dummerweise ist dies die Browserversion die bei der Installation von Windows2000 mit dabei ist. Und da nicht viele Leute updaten stört es mich doch ganz schön, dass die HP nicht vernünftig angezeigt wird.

Ich habe schon viel gesucht aber nichts gefunden. Wie würdet ihr das Problem angehen (Ich persönlich habe zu wenig Ahnung/Praxis im Umgang mit css das ich den Fehler meines Stylesheets rausfinden könnte)? Kann ich mir irgendwo den IE5.00 downloaden, sodass ich wenigstens daran rumwerkeln kann?

gruß
gigi`
Mit Zitat antworten
Sponsored Links
  #2 (permalink)  
Alt 29.06.2005, 18:36
Benutzerbild von Pablo
4 8 15 16 23 42
XHTMLforum-Kenner
 
Registriert seit: 31.05.2004
Beiträge: 1.773
Pablo sorgt für eine eindrucksvolle AtmosphärePablo sorgt für eine eindrucksvolle Atmosphäre
Standard

Zu deiner letzten Frage:
http://browsers.evolt.org/?ie/32bit/5.0
Das scheint mir die erwünschte Version zu sein. Der muss allerdings noch nach deinem Tutorials umgebaut werden. So läuft der nicht.

Gruß,
Pablo
__________________
Go Opera!
… oder Chrome. Auch cool.
Mit Zitat antworten
Sponsored Links
  #3 (permalink)  
Alt 29.06.2005, 18:51
Neuer Benutzer
neuer user
Thread-Ersteller
 
Registriert seit: 05.05.2005
Beiträge: 18
gigi` befindet sich auf einem aufstrebenden Ast
Standard

Danke Aarakast. Die Version wird wohl die sein die ich suche. Was allerdings meinst du mit nach meinen Tutorials umgebaut? Ich weiß von nix wie ich das Ding nu zum Laufen kriege. Und mal eben die Installation zu starten ist mir bisserl riskant (wenn er dies überhaupt macht, normal müsste er meckern das eine neuere installiert ist.).

gruß
gigi`
Mit Zitat antworten
  #4 (permalink)  
Alt 29.06.2005, 20:25
C2 mediaproduction
neuer user
 
Registriert seit: 04.04.2005
Ort: Leipzig
Beiträge: 62
s0nic befindet sich auf einem aufstrebenden Ast
Standard

Von Deiner verlinkten Seite führt ein interner Link zu einem Artiekl, welcher wiederum Installationsanweisungen und Downloads der verschiedenen IE-Versionen anbietet; und das meinte Aarakast wohl.

http://www.quirksmode.org/browsers/multipleie.html

bzw.

http://labs.insert-title.com/labs/article795.aspx
http://www.skyzyx.com/archives/000094.php
http://www.nachtarchiv.de/Webdesign.html?reportage=25 (geht im Moment irgendwie nicht richtig)
Mit Zitat antworten
  #5 (permalink)  
Alt 29.06.2005, 21:01
Neuer Benutzer
neuer user
Thread-Ersteller
 
Registriert seit: 05.05.2005
Beiträge: 18
gigi` befindet sich auf einem aufstrebenden Ast
Standard

Achso, das also. Da stand allerdings nix von 5.00. Der 5.01 ist da sogar bei, das funzt auch alles. Problem liegt bei 5.00 (Und ich frage mich wirklich ob ich mich darum kümmern soll das die HP im 5.00 nicht richtig angezeigt wird... vielleicht wisst ihrs ja...)

Danke vielmals für die Links s0nic. Habe schon bisserl reingeschnuppert und werde sie mir morgen genauer unter die Lupe nehmen.
Mit Zitat antworten
  #6 (permalink)  
Alt 30.06.2005, 18:31
Neuer Benutzer
neuer user
Thread-Ersteller
 
Registriert seit: 05.05.2005
Beiträge: 18
gigi` befindet sich auf einem aufstrebenden Ast
Standard

Soo. Habe mir nochmal alles genau angesehen. Leider bekomme ich anhand der Anleitung auf den Seiten den IE 5.00 nicht zum Laufen. Bei dem IE 5.01 den man dort ebenfalls herunterladen kann braucht man auch soweit nichts mehr verändern, der ist schon richtig "konfiguriert". Muss ich wohl mit Leben dass ich keinen IE 5.00 habe, ausser eben bei einer Win2k Installation. Danke aber nochmal.

gruß
gigi`
Mit Zitat antworten
  #7 (permalink)  
Alt 30.06.2005, 19:15
Benutzerbild von Pablo
4 8 15 16 23 42
XHTMLforum-Kenner
 
Registriert seit: 31.05.2004
Beiträge: 1.773
Pablo sorgt für eine eindrucksvolle AtmosphärePablo sorgt für eine eindrucksvolle Atmosphäre
Standard

Zitat:
Zitat von gigi`
Soo. Habe mir nochmal alles genau angesehen. Leider bekomme ich anhand der Anleitung auf den Seiten den IE 5.00 nicht zum Laufen.
dito. Ich habe es auch versucht aber einfach nicht hinbekommen, der ist wahrscheinlich minimal anders...
__________________
Go Opera!
… oder Chrome. Auch cool.
Mit Zitat antworten
Antwort

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Probleme im Internet Explorer web334 CSS 15 21.06.2013 20:27
Breite & Internet Explorer 6 Innocentus CSS 3 01.04.2009 22:45
Internet Explorer 7 verweigert die Installation Crizzo Offtopic 6 26.08.2008 00:17
layout zerschossen im internet explorer opentyper CSS 2 02.08.2007 13:57
Internet Explorer am robustesten Anonymous Offtopic 2 20.10.2004 17:17


Alle Zeitangaben in WEZ +2. Es ist jetzt 02:28 Uhr.